﻿

.item-byline {
  font-size: 11px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 300;
  font-weight: normal;
}

.track-info .item-byline {
  margin: 0;
}


.site-link {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    width: 300px;
}

    .site-link,
    .toplinks {
        display: none;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}
#menu-header-menu{font-size:0;text-align:right}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.menu{list-style:none;padding:0;margin:0}
.menu-legal-menu-container{clear:left;float:left}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.menu-social-container{float:right;padding-top:12px}
.menu-utility-container{float:right}

	[data-skip-responsive-menu="yes"] .bar__module .btn {
		display: block;
		width: 100%;
		margin: 0 0 5px !important;
	}

  .bar__module:not(:last-child) {
    margin-right: 0.92857143em;
  }

  .bar__module + .bar__module {
    margin-top: 1.85714286em;
  }

  .bar__module .btn {
    display: block;
  }

  .bar__module .btn + .btn {
    margin-left: 0 !important;
  }

  .bar__module .btn:not(:last-child) {
    margin-bottom: 0.92857143em;
  }

  .bar__module:not(:only-child) .menu-horizontal {
    top: 0;
  }

  .bar-2 .bar__module,
  .bar-1 .bar__module {
    margin-bottom: 1.85714286em;
  }

  .bar-2 .row div[class*='col-']:last-child .bar__module:last-child,
  .bar-1 .row div[class*='col-']:last-child .bar__module:last-child {
    margin-bottom: 0;
  }
.amp-onair-show-title{color:#fff;font-size:11px !important;font-weight:bold}
.amp-onair-show-title:before{content:"ON AIR NOW";color:#c90813;display:list-item;font-size:12.5px;font-family:Oswald}
.amp-onair-show-title:after{content:""}
.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}
ul.menus li.a2 a {background-position:-16px 0;}
#header-topbar-right-content{float:right}
#header-topbar-right-content ul ul{float:right}
#header-topbar #header-topbar-right-content .custom-content{float:right;margin:0 8px}
#header-topbar #header-topbar-right-content ul li ul{left:auto;right:0}
#header-topbar #header-topbar-right-content ul ul ul{top:-5px;right:100%;left:auto}

	.clear-fix {
		padding:20px 0px 40px 0px;
		width:100%;
	}


#container{
	clear:both;
	width:100%;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.l-corporate-footer .l-corporate-footer-logo-copyrights-wrapper .l-corporate-footer-logo-copyrights .l-corporate-footer-copyright{display:table-cell;width:50%;vertical-align:middle;text-align:right;font-size:14px;font-size:.875rem;line-height:24px}
.l-corporate-footer-copyright{font-family:'Open Sans',sans-serif}


.ibanner .da-slider .nx-slider .da-img img {
	width: 100%;
}


.nx-slider-container {
	width: 100%;
	height: auto;
	margin: 0px auto;
	max-width: 1264px;
	padding: 64px;
	padding-bottom: 72px;
	text-align: left;
}
 #pl-512 #panel-512-0-0-0 , #pl-512 #panel-512-1-0-0 , #pl-512 #panel-512-1-0-1 , #pl-512 #panel-512-1-1-0 , #pl-512 #panel-512-1-1-1 , #pl-512 #panel-512-1-1-2 , #pl-512 #panel-512-2-0-0 , #pl-512 #panel-512-3-1-0 , #pl-512 #panel-512-3-1-1 {  }
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pl-512 .so-panel { margin-bottom:30px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div.homepage-2-columns div.so-panel {
margin-bottom:0!important;
}

.gmr-bgstripe{width:5%;height:4px;float:left;}
.fusion-copyright-notice{display:table-cell;vertical-align:middle;margin:0;padding:0;color:#8c8989;font-size:12px}
.fusion-copyright-notice a{color:#bfbfbf}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block}



    .logo {
        margin-bottom: 20px;
        width: 300px;
        float: none;
        margin: auto;
    }


    .logo img {
    margin: auto;
    width: 255px;
    }
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}
.content-grid__footer{width:100%;flex:0 0 auto;margin-top:2rem;text-align:center}


.location-name {
    color: white;
	font-weight:bold;
    background-color: #144ca1;
    padding: 15px;
    margin-right: 40px;
    margin-left: 40px;
    border-bottom: 1px solid white;
}


.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {position:absolute;pointer-events: auto}



.ms-layer.video-box{background:black;}

.ms-layer.video-box iframe{
	padding:0;
	margin: 0;
	border: none;
	position: absolute;
	z-index: 111;
}

.home-box {
  position:relative;
  float:left;
  margin:0 0 40px;
  width:50%;
  padding:0 25px;
  min-height:100px;
  -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  -ms-transition: all .25s ease-out;
  -o-transition: all .25s ease-out;
  transition: all .25s ease-out;
}

.home-box:hover {
  opacity:0.6;
}

.home-box.thirds {
  width:33.3%
}

.home-box .thumb img {
  float:left;
  width:100%;
}

.home-box .caption {
  float:left;
  position:relative;
  width:100%;
}

.home-box .caption div {
  font-family: sofia-pro, sans-serif;
  font-weight: 300;
  position:absolute;
  bottom:5px;
  text-align:center;
  width:100%;
  font-size:20px;
  text-transform: none;
  color:#000;
  letter-spacing:0.02em;
}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.full-width-btn.dt-btn,.shortcode-single-caption,.shortcode-single-image-wrap.alignnone .fancy-media-wrap,.text-centered .shortcode-teaser-content,.ts-slide{text-align:center}
.frame-on .shortcode-teaser-content{padding:0 25px 10px}
.shortcode-teaser-content{margin-top:-5px}

.header-menu__layout{
    display: table-cell;
    vertical-align: middle;
    padding: 20px 0;
}

.header-menu__layout ul{
    position: relative;
    margin: 0 5px 0 0;
    width: 100%;
}





span.separator {
    border-bottom: 1px solid grey;
    display: block;
    margin-bottom: 30px;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
